استغلال عيب فلاش بلاير من قبل المتسللين

أصدرت Adobe تنبيهًا أمنيًا لتحذير المستخدمين من اختراق أمني تم اكتشافه في الإصدارين 9 و 1 من Flash Player الذي يؤثر على مستخدمي Windows و Mac و Linux. يرتبط الخلل بـ Adobe Reader ويتم استغلاله بالفعل من قبل المتسللين.

أوصى مركز الطوارئ CERT جميع المستخدمين بإيقاف تشغيل وظيفة الفلاش في متصفحات الويب الخاصة بهم.

يحذر هذا الكيان من أن ملف Flash Player المضمن في مستند PDF يمكن استخدامه للسماح للمهاجمين بتنفيذ التعليمات البرمجية على أجهزة الكمبيوتر الخاصة بالمستخدمين وسرقة المعلومات. يمكن أن يتم الهجوم من خلال موقع ويب أو ملف PDF مرفق برسائل البريد الإلكتروني.

أقرت Adobe بالفعل بوجود هجمات محدودة في الإصدار 9 من Reader for Windows ، الأمر الذي دفع الشركة إلى رفع مستوى التنبيه إلى مستوى خطير ، لكن المحللين يعتقدون أن هذا النوع من الهجمات يمكن أن يزداد حدة في الأيام القادمة.

يعد الاستخدام الواسع لبرنامج Flash Player أحد الأخطار الرئيسية ، حيث أن التطبيق موجود على عدد كبير من أجهزة الكمبيوتر ذات أنظمة التشغيل المختلفة ، والتي تعمل على جميع المتصفحات الرئيسية.

أعلنت Adobe بالفعل أنها ستنشر تصحيحًا لهذا العيب في Flash Player في 30 يوليو ، في حين أن Adobe Reader و Acrobat لديهما تصحيح في اليوم التالي.